Bug 800182 - (CVE-2012-0769) CVE-2012-0769 flash-plugin: information disclosure flaw (APSB12-05)
CVE-2012-0769 flash-plugin: information disclosure flaw (APSB12-05)
Status: CLOSED ERRATA
Product: Security Response
Classification: Other
Component: vulnerability (Show other bugs)
unspecified
All Linux
medium Severity medium
: ---
: ---
Assigned To: Red Hat Product Security
impact=moderate,public=20120305,repor...
: Security
Depends On: 800162 800163 800164 800165
Blocks: 800166
  Show dependency treegraph
 
Reported: 2012-03-05 17:05 EST by Vincent Danen
Modified: 2012-08-06 12:29 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-06 12:29:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Vincent Danen 2012-03-05 17:05:26 EST
Adobe security bulletin APSB12-05 describes an information disclosure flaw:

This update resolves integer errors that could lead to information disclosure (CVE-2012-0769).


External References:

http://www.adobe.com/support/security/bulletins/apsb12-05.html
Comment 2 errata-xmlrpc 2012-03-06 12:12:14 EST
This issue has been addressed in following products:

  Supplementary for Red Hat Enterprise Linux 5
  Supplementary for Red Hat Enterprise Linux 6

Via RHSA-2012:0359 https://rhn.redhat.com/errata/RHSA-2012-0359.html

Note You need to log in before you can comment on or make changes to this bug.